Subject: RE: TMS SQL2K migration
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 11:16:56 -0700 (PDT)

Ramona,
The user acceptance testing is schedule for 10/22 thru 11/02.  I am not sure why the model office refresh should be an issue.  we should be able to postpone the refresh for until after the production migration.
I will make the change in my project plan for user testing to finish on 11/01, this will still put for implementation the weekend of 11/03.

thanks

 -----Original Message-----
From: 	Betancourt, Ramona   
Sent:	Wednesday, October 17, 2001 9:46 AM
To:	Kedwaii, Hasan
Cc:	Matheson, Maggie; Washington, Kathy; Medeles, Gerry; Holmes, Bradley; Blair, Lynn; Nacey, Sheila
Subject:	RE: TMS SQL2K migration

Hasan,
I could not open this file. Gerry printed it for me. I was not sure I followed the test plan. Is it testing from Oct. 19th to Nov. 2nd?
Since we will have a new model office refresh to deal with on the Oct. 31st, we would like to push to be complete with testing by Wednesday. Oct. 31st, and plan for Thursday night migration which is Nov. 1st.

I will have Kathy Washington, Maggie Matheson, and myself testing for the next two weeks beginning Monday Oct. 22 nd testing through Nov. 1st. Will that work for your team? Please let me know.

Thanks Ramona

 -----Original Message-----
From: 	Kedwaii, Hasan  
Sent:	Sunday, October 14, 2001 4:50 AM
To:	Sawyer, Lisa; Gigliotti, Mark; Brower, Susan; Hellsten, Joe; Waters, Margaret; DL-ETS TMS Production Support; Betancourt, Ramona 
Subject:	TMS SQL2K migration

Attached is the project plan for TMS migration to SQL2K.

Couple of key items to note.  In order to create an implementation date, I took the liberty of allocating 2 weeks for user testing.  This could change based on customer input.  Additionally, Model Office refresh is very critical.  I have tentatively scheduled it for 10/17 and 10/18.  Any changes to either the Model office refresh dates or the testing schedule will impacting the implementation date.

thanks

 << File: TMS SQL2K Implementation_hasan.mpp >>